diff -pruN 1.031-2/bin/cme 1.032-1/bin/cme
--- 1.031-2/bin/cme	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/bin/cme	2020-07-17 16:08:14.000000000 +0000
@@ -35,7 +35,7 @@ cme - Check or edit configuration data w
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
@@ -417,11 +417,16 @@ Blogs about this project: L<https://ddum
 
 =back
 
+=head1 CONTRIBUTORS
+
+In alphabetical order:
+
+ Ross Vandegrift
+
 =head1 FEEDBACKS
 
 Feedback from users are highly desired. If you find this module useful, please
-share your use cases, success stories with the author or with the config-model-
-users mailing list.
+share your use cases, success stories with the author.
 
 =head1 SEE ALSO
 
diff -pruN 1.031-2/Build.PL 1.032-1/Build.PL
--- 1.031-2/Build.PL	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/Build.PL	2020-07-17 16:08:14.000000000 +0000
@@ -8,7 +8,7 @@
 #   The GNU Lesser General Public License, Version 2.1, February 1999
 #
 
-# This file was automatically generated by Dist::Zilla::Plugin::ModuleBuild v6.012.
+# This file was automatically generated by Dist::Zilla::Plugin::ModuleBuild v6.015.
 use strict;
 use warnings;
 
@@ -27,7 +27,7 @@ my %module_build_args = (
     "Dominique Dumont"
   ],
   "dist_name" => "App-Cme",
-  "dist_version" => "1.031",
+  "dist_version" => "1.032",
   "license" => "lgpl",
   "module_name" => "App::Cme",
   "recommends" => {
@@ -62,8 +62,10 @@ my %module_build_args = (
   "test_requires" => {
     "App::Cmd::Tester" => 0,
     "Probe::Perl" => 0,
+    "Term::ANSIColor" => "2.01",
     "Test::File::Contents" => 0,
-    "Test::More" => 0
+    "Test::More" => 0,
+    "Test::Pod" => "1.00"
   }
 );
 
@@ -72,8 +74,10 @@ my %fallback_build_requires = (
   "App::Cmd::Tester" => 0,
   "Module::Build" => "0.34",
   "Probe::Perl" => 0,
+  "Term::ANSIColor" => "2.01",
   "Test::File::Contents" => 0,
-  "Test::More" => 0
+  "Test::More" => 0,
+  "Test::Pod" => "1.00"
 );
 
 
diff -pruN 1.031-2/Changes 1.032-1/Changes
--- 1.031-2/Changes	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/Changes	2020-07-17 16:08:14.000000000 +0000
@@ -1,3 +1,14 @@
+1.032 2020-07-17
+
+  cme improvements:
+    * cme warnings are now shown with log4perl in blue
+      (the shown color depends on Log4Perl configuration)
+
+  Doc improvements:
+    * improve update command doc (Thanks Ross Vandegrift)
+    * add contributor section in cme doc
+    * run command: fix typos in synopsis comments
+
 1.031 2020-01-12
 
   Bug fix:
diff -pruN 1.031-2/debian/changelog 1.032-1/debian/changelog
--- 1.031-2/debian/changelog	2020-05-16 10:20:11.000000000 +0000
+++ 1.032-1/debian/changelog	2020-07-18 15:19:56.000000000 +0000
@@ -1,3 +1,13 @@
+cme (1.032-1) unstable; urgency=medium
+
+  * New upstream version 1.032
+    * cme warnings are now shown with log4perl in blue
+      (the shown color depends on Log4Perl configuration)
+    * improve update command doc (Thanks Ross Vandegrift)
+  * updated copyright year of Dominique Dumont
+
+ -- Dominique Dumont <dod@debian.org>  Sat, 18 Jul 2020 17:19:56 +0200
+
 cme (1.031-2) unstable; urgency=medium
 
   * Team upload.
diff -pruN 1.031-2/debian/copyright 1.032-1/debian/copyright
--- 1.031-2/debian/copyright	2020-05-16 10:20:11.000000000 +0000
+++ 1.032-1/debian/copyright	2020-07-18 15:19:56.000000000 +0000
@@ -4,11 +4,11 @@ Upstream-Contact: Dominique Dumont
 Source: https://metacpan.org/release/App-Cme
 
 Files: *
-Copyright: 2014-2018, Dominique Dumont <ddumont@cpan.org>
+Copyright: 2014-2020, Dominique Dumont <ddumont@cpan.org>
 License: LGPL-2.1
 
 Files: debian/*
-Copyright: 2014-2018, Dominique Dumont <dod@debian.org>
+Copyright: 2014-2020, Dominique Dumont <dod@debian.org>
 License: LGPL-2.1
 
 License: LGPL-2.1
diff -pruN 1.031-2/lib/App/Cme/Command/check.pm 1.032-1/lib/App/Cme/Command/check.pm
--- 1.031-2/lib/App/Cme/Command/check.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/check.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Check the configuration of an application
 
 package App::Cme::Command::check ;
-$App::Cme::Command::check::VERSION = '1.031';
+$App::Cme::Command::check::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -87,7 +87,7 @@ App::Cme::Command::check - Check the con
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/dump.pm 1.032-1/lib/App/Cme/Command/dump.pm
--- 1.031-2/lib/App/Cme/Command/dump.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/dump.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Dump the configuration of an application
 
 package App::Cme::Command::dump ;
-$App::Cme::Command::dump::VERSION = '1.031';
+$App::Cme::Command::dump::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -104,7 +104,7 @@ App::Cme::Command::dump - Dump the confi
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/edit.pm 1.032-1/lib/App/Cme/Command/edit.pm
--- 1.031-2/lib/App/Cme/Command/edit.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/edit.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Edit the configuration of an application
 
 package App::Cme::Command::edit ;
-$App::Cme::Command::edit::VERSION = '1.031';
+$App::Cme::Command::edit::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -124,7 +124,7 @@ App::Cme::Command::edit - Edit the confi
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/fix.pm 1.032-1/lib/App/Cme/Command/fix.pm
--- 1.031-2/lib/App/Cme/Command/fix.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/fix.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Fix the configuration of an application
 
 package App::Cme::Command::fix ;
-$App::Cme::Command::fix::VERSION = '1.031';
+$App::Cme::Command::fix::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -80,7 +80,7 @@ App::Cme::Command::fix - Fix the configu
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/fusefs.pm 1.032-1/lib/App/Cme/Command/fusefs.pm
--- 1.031-2/lib/App/Cme/Command/fusefs.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/fusefs.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Edit the configuration of an application with fuse
 
 package App::Cme::Command::fusefs ;
-$App::Cme::Command::fusefs::VERSION = '1.031';
+$App::Cme::Command::fusefs::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -109,7 +109,7 @@ App::Cme::Command::fusefs - Edit the con
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/gen_class_pod.pm 1.032-1/lib/App/Cme/Command/gen_class_pod.pm
--- 1.031-2/lib/App/Cme/Command/gen_class_pod.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/gen_class_pod.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Generates pod doc from model files
 
 package App::Cme::Command::gen_class_pod ;
-$App::Cme::Command::gen_class_pod::VERSION = '1.031';
+$App::Cme::Command::gen_class_pod::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -49,7 +49,7 @@ App::Cme::Command::gen_class_pod - Gener
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/list.pm 1.032-1/lib/App/Cme/Command/list.pm
--- 1.031-2/lib/App/Cme/Command/list.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/list.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: List applications handled by cme
 
 package App::Cme::Command::list ;
-$App::Cme::Command::list::VERSION = '1.031';
+$App::Cme::Command::list::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -67,7 +67,7 @@ App::Cme::Command::list - List applicati
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/migrate.pm 1.032-1/lib/App/Cme/Command/migrate.pm
--- 1.031-2/lib/App/Cme/Command/migrate.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/migrate.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Migrate the configuration of an application
 
 package App::Cme::Command::migrate ;
-$App::Cme::Command::migrate::VERSION = '1.031';
+$App::Cme::Command::migrate::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -70,7 +70,7 @@ App::Cme::Command::migrate - Migrate the
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/modify.pm 1.032-1/lib/App/Cme/Command/modify.pm
--- 1.031-2/lib/App/Cme/Command/modify.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/modify.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Modify the configuration of an application
 
 package App::Cme::Command::modify ;
-$App::Cme::Command::modify::VERSION = '1.031';
+$App::Cme::Command::modify::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -81,7 +81,7 @@ App::Cme::Command::modify - Modify the c
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/run.pm 1.032-1/lib/App/Cme/Command/run.pm
--- 1.031-2/lib/App/Cme/Command/run.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/run.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Run a cme script
 
 package App::Cme::Command::run ;
-$App::Cme::Command::run::VERSION = '1.031';
+$App::Cme::Command::run::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -252,7 +252,7 @@ sub execute {
 }
 
 package App::Cme::Run::Var;
-$App::Cme::Run::Var::VERSION = '1.031';
+$App::Cme::Run::Var::VERSION = '1.032';
 require Tie::Hash;
 
 our @ISA = qw(Tie::ExtraHash);
@@ -279,12 +279,12 @@ App::Cme::Command::run - Run a cme scrip
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
  $ cat ~/.cme/scripts/remove-mia
- doc: remove mia from Uploders. Require mia parameter
+ doc: remove mia from Uploaders. Require mia parameter
  # declare app to configure
  app: dpkg
  # specify one or more instructions
@@ -308,7 +308,7 @@ version 1.031
 
  # show the script documentation
  $ cme run remove-mia -doc
- remove mia from Uploders. require mia parameter
+ remove mia from Uploaders. require mia parameter
 
  # list scripts
  $ cme run -list
diff -pruN 1.031-2/lib/App/Cme/Command/search.pm 1.032-1/lib/App/Cme/Command/search.pm
--- 1.031-2/lib/App/Cme/Command/search.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/search.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Search the configuration of an application
 
 package App::Cme::Command::search ;
-$App::Cme::Command::search::VERSION = '1.031';
+$App::Cme::Command::search::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -85,7 +85,7 @@ App::Cme::Command::search - Search the c
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/shell.pm 1.032-1/lib/App/Cme/Command/shell.pm
--- 1.031-2/lib/App/Cme/Command/shell.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/shell.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Edit the configuration of an application with a shell
 
 package App::Cme::Command::shell ;
-$App::Cme::Command::shell::VERSION = '1.031';
+$App::Cme::Command::shell::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -77,7 +77,7 @@ App::Cme::Command::shell - Edit the conf
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme/Command/update.pm 1.032-1/lib/App/Cme/Command/update.pm
--- 1.031-2/lib/App/Cme/Command/update.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Command/update.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 # ABSTRACT: Update the configuration of an application
 
 package App::Cme::Command::update ;
-$App::Cme::Command::update::VERSION = '1.031';
+$App::Cme::Command::update::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -91,21 +91,44 @@ App::Cme::Command::update - Update the c
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
-   cme update dpkg-copyright
+   cme update <application>
+   # example: cme update dpkg-copyright
 
 =head1 DESCRIPTION
 
-Update a configuration file. The update is done scanning external resource. For instance,
-the update of dpkg-copyright is done by scanning the headers of source files. (Actually, only
-dpkg-copyright model currently supports updates)
+Update a configuration file. The update is done scanning external
+resource.
 
-Example:
+For instance, C<cme update dpkg-copyright> command can be used to
+update a specific Debian package file (C<debian/copyright>). This is
+done by scanning the headers of source files.
 
-   cme update dpkg-copyright
+Currently, only dpkg-copyright application currently supports updates.
+
+The configuration data (i.e. the content of C<debian/copyright> in
+this example) is mapped to a tree structure inside L<cme>. You can:
+
+=over 4
+
+=item *
+
+view this structure in YAML format by running C<cme dump dpkg-copyright>
+
+=item *
+
+view this structure in Config::Model's format (aka C<cml>) by running
+C<cme dump -format cml dpkg-copyright>. This format is documented in
+L<Config::Model::Loader>.
+
+=item *
+
+get a graphical view with C<cme edit dpkg-copyright>.
+
+=back
 
 =head1 Common options
 
diff -pruN 1.031-2/lib/App/Cme/Common.pm 1.032-1/lib/App/Cme/Common.pm
--- 1.031-2/lib/App/Cme/Common.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme/Common.pm	2020-07-17 16:08:14.000000000 +0000
@@ -10,7 +10,7 @@
 #ABSTRACT: Common methods for App::Cme
 
 package App::Cme::Common;
-$App::Cme::Common::VERSION = '1.031';
+$App::Cme::Common::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -25,6 +25,8 @@ use Encode qw(decode_utf8);
 
 my @store;
 
+$::_use_log4perl_to_warn = 1;
+
 sub cme_global_options {
   my ( $class, $app ) = @_;
 
@@ -258,7 +260,7 @@ App::Cme::Common - Common methods for Ap
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 SYNOPSIS
 
diff -pruN 1.031-2/lib/App/Cme.pm 1.032-1/lib/App/Cme.pm
--- 1.031-2/lib/App/Cme.pm	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/lib/App/Cme.pm	2020-07-17 16:08:14.000000000 +0000
@@ -8,7 +8,7 @@
 #   The GNU Lesser General Public License, Version 2.1, February 1999
 #
 package App::Cme ;
-$App::Cme::VERSION = '1.031';
+$App::Cme::VERSION = '1.032';
 use strict;
 use warnings;
 use 5.10.1;
@@ -33,7 +33,7 @@ App::Cme - Configuration data checker or
 
 =head1 VERSION
 
-version 1.031
+version 1.032
 
 =head1 AUTHOR
 
@@ -60,22 +60,6 @@ in addition to those websites please use
 
 =item *
 
-Search CPAN
-
-The default CPAN search engine, useful to view POD in HTML format.
-
-L<http://search.cpan.org/dist/App-Cme>
-
-=item *
-
-CPAN Ratings
-
-The CPAN Ratings is a website that allows community ratings and reviews of Perl modules.
-
-L<http://cpanratings.perl.org/d/App-Cme>
-
-=item *
-
 CPANTS
 
 The CPANTS is a website that analyzes the Kwalitee ( code metrics ) of a distribution.
diff -pruN 1.031-2/MANIFEST 1.032-1/MANIFEST
--- 1.031-2/MANIFEST	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/MANIFEST	2020-07-17 16:08:14.000000000 +0000
@@ -1,4 +1,4 @@
-# This file was automatically generated by Dist::Zilla::Plugin::Manifest v6.012.
+# This file was automatically generated by Dist::Zilla::Plugin::Manifest v6.015.
 Build.PL
 CONTRIBUTING.md
 Changes
@@ -28,4 +28,5 @@ lib/App/Cme/Command/shell.pm
 lib/App/Cme/Command/update.pm
 lib/App/Cme/Common.pm
 t/cme-command.t
+t/pod.t
 weaver.ini
diff -pruN 1.031-2/META.json 1.032-1/META.json
--- 1.031-2/META.json	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/META.json	2020-07-17 16:08:14.000000000 +0000
@@ -4,7 +4,7 @@
       "Dominique Dumont"
    ],
    "dynamic_config" : 0,
-   "generated_by" : "Dist::Zilla version 6.012, CPAN::Meta::Converter version 2.150010",
+   "generated_by" : "Dist::Zilla version 6.015, CPAN::Meta::Converter version 2.150010",
    "license" : [
       "lgpl_2_1"
    ],
@@ -58,8 +58,10 @@
          "requires" : {
             "App::Cmd::Tester" : "0",
             "Probe::Perl" : "0",
+            "Term::ANSIColor" : "2.01",
             "Test::File::Contents" : "0",
-            "Test::More" : "0"
+            "Test::More" : "0",
+            "Test::Pod" : "1.00"
          }
       }
    },
@@ -76,8 +78,9 @@
          "web" : "http://github.com/dod38fr/cme-perl"
       }
    },
-   "version" : "1.031",
-   "x_generated_by_perl" : "v5.30.0",
-   "x_serialization_backend" : "Cpanel::JSON::XS version 4.18"
+   "version" : "1.032",
+   "x_generated_by_perl" : "v5.30.3",
+   "x_serialization_backend" : "Cpanel::JSON::XS version 4.19",
+   "x_spdx_expression" : "LGPL-2.1"
 }
 
diff -pruN 1.031-2/META.yml 1.032-1/META.yml
--- 1.031-2/META.yml	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/META.yml	2020-07-17 16:08:14.000000000 +0000
@@ -6,12 +6,14 @@ build_requires:
   App::Cmd::Tester: '0'
   Module::Build: '0.34'
   Probe::Perl: '0'
+  Term::ANSIColor: '2.01'
   Test::File::Contents: '0'
   Test::More: '0'
+  Test::Pod: '1.00'
 configure_requires:
   Module::Build: '0.34'
 dynamic_config: 0
-generated_by: 'Dist::Zilla version 6.012, CPAN::Meta::Converter version 2.150010'
+generated_by: 'Dist::Zilla version 6.015, CPAN::Meta::Converter version 2.150010'
 license: lgpl
 meta-spec:
   url: http://module-build.sourceforge.net/META-spec-v1.4.html
@@ -44,6 +46,7 @@ resources:
   bugtracker: https://github.com/dod38fr/cme-perl/issues
   homepage: https://github.com/dod38fr/config-model/wiki
   repository: https://github.com/dod38fr/cme-perl.git
-version: '1.031'
-x_generated_by_perl: v5.30.0
+version: '1.032'
+x_generated_by_perl: v5.30.3
 x_serialization_backend: 'YAML::Tiny version 1.73'
+x_spdx_expression: LGPL-2.1
diff -pruN 1.031-2/t/cme-command.t 1.032-1/t/cme-command.t
--- 1.031-2/t/cme-command.t	2020-01-12 19:38:03.000000000 +0000
+++ 1.032-1/t/cme-command.t	2020-07-17 16:08:14.000000000 +0000
@@ -9,6 +9,7 @@ use Encode;
 
 use Path::Tiny;
 use Probe::Perl;
+use Term::ANSIColor 2.01 qw(colorstrip);
 
 use Test::More;
 use Test::File::Contents;
@@ -146,7 +147,7 @@ subtest "modification with verbose optio
     my @test_cmd = (qw/modify popcon -verbose -root-dir/, $wr_dir->stringify, qq/PARTICIPATE=yes/);
     my $ok = test_app( 'App::Cme' => \@test_cmd );
     is ($ok->exit_code, 0, 'no error detected' ) or diag("Failed command @test_cmd");
-    is($ok->stderr.'', qq!command 'PARTICIPATE=yes': Setting leaf 'PARTICIPATE' boolean to 'yes'.\n!,
+    is(colorstrip($ok->stderr), qq!command 'PARTICIPATE=yes': Setting leaf 'PARTICIPATE' boolean to 'yes'.\n!,
        'check log content' );
 };
 
@@ -260,7 +261,7 @@ foreach my $test ( @script_tests) {
 
         file_contents_like $conf_file->stringify, $test->{test},
             "updated MY_HOSTID with script" ,{ encoding => 'UTF-8' };
-        is($ok->stderr.'', $test->{stderr} || '', 'run "'.$test->{label}.'" stderr content' );
+        is(colorstrip($ok->stderr), $test->{stderr} || '', 'run "'.$test->{label}.'" stderr content' );
         is($ok->stdout.'', $test->{stdout} || '', 'run "'.$test->{label}.'": stdout content' );
     };
 }
diff -pruN 1.031-2/t/pod.t 1.032-1/t/pod.t
--- 1.031-2/t/pod.t	1970-01-01 00:00:00.000000000 +0000
+++ 1.032-1/t/pod.t	2020-07-17 16:08:14.000000000 +0000
@@ -0,0 +1,14 @@
+use strict;
+use warnings;
+
+BEGIN {
+    unless ( $ENV{AUTHOR_TESTING} ) {
+        require Test::More;
+        Test::More::plan( skip_all => 'these tests are for testing by the author' );
+    }
+}
+
+use strict;
+use Test::More;
+use Test::Pod 1.00;
+all_pod_files_ok( );
